Subject: 6th Int Conf Math Chem

From: [email-masked] (Thomas Wieland)
Date: Wed, 17 May 95 10:23:51 +0200

Dear Netters,

I will attend the 6th International Conference on Mathematical Chemistry,
10-14 Jul 1995, in Pitlochry, Scotland, U.K., and I am looking for
people who will also go there.

In a poster session on Thursday afternoon, I will hold a computer demonstra-
tion of our program system MOLGEN.
The organizer of the conference wrote me that I should better bring my own
notebook with me since the configuration of the hardware might cause some
difficulties. 

I would now like to get in touch with other people who are also planning
to make a computer demonstration there. Perhaps we can coordinate our
talks in order to avoid everybody carrying one more computer. 
My program can run under MS-Windows 3.1, IBM OS/2 2.1 or 3.0 and
Sun Solaris 2.3 (with Motif 1.2.3 installed).

I'm looking forward to hearing from you.

Best regards,

Thomas Wieland               +---------------+
Dipl. Math.                  |+----    +----+|
Lehrstuhl II f. Mathematik   |\    \   |    ||
Universitaet Bayreuth        | \    \  |    ||
                             |  \    \ |    ||
95440 Bayreuth               |   \    \\    ||
Germany                      |    \    \\   ||
Tel. +49 (921) 553386        |     \     \\ ||
Fax  +49 (921) 553385        |      \-------||
                             +---------------+